### Method

# WebKit2 AuthenticationRequest get_host

since: 2.2

#### Declaration [src]

    const gchar*
    webkit_authentication_request_get_host (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Get the host that this authentication challenge is applicable to.

Available since: 2.2

#### Return value

Type: `const gchar*`

The host of `request`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.